﻿.Title {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-large;
	color: #FFFFFF;
}
.TableHeading1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: large;
}
.TopNavBar {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #FFFFFF;
}
.normal {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
}
.TableHeading2 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
}
.basebar {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #808080;
}
.hangingindent {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	padding-left: 60px ;
	text-indent: -60px ;
}
a.tooltip {
	outline: none;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #003366;
}
a.tooltip strong {line-height:15px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
	z-index: 10;
	display: none;
	padding: 14px 20px;
	margin-top: -30px;
	margin-left: 28px;
	width: 400px;
	line-height: 16px;
	text-decoration: none;
}
a.tooltip:hover span{
	display: inline;
	position: absolute;
	color: #111;
	border: 2px solid #DCA;
	background: #fffAF0;
	font-size: medium;
}
.callout {
	z-index: 20;
	position: absolute;
	top: 30px;
	border: 0;
	left: -12px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:10px;
    box-shadow: 5px 5px 8px #CCC;
}
.normalLinks {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #003366;
	text-decoration: underline;
}
.normalRedNote {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #FF0000;
}
.normalLinksGreen {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #008000;
	text-decoration: underline;
}
.normal_references {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	text-align: left;
}
.normal-note-small {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: x-small;
}
.normalLinksOrange {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #FF9900;
	text-decoration: underline;
}
